@font-face {
    font-family: Zosia-Display;
    font-weight: 400;
    src:
            url(../fonts/Zosia-Display.woff2) format("woff2"),
            url(../fonts/Zosia-Display.eot?#iefix) format("embedded-opentype"),
            url(../fonts/Zosia-Display.woff) format("woff"),
            url(../fonts/Zosia-Display.ttf) format("truetype")
}


h1, h2, h3{
    font-family: Zosia-Display, sans-serif;
}

.block-help .block-help-item img{
    width: 18px;
}

.gform_next_button, .gform_previous_button, .gform_button[type="submit"]{
	color: #fff !important;
	padding: 0.65rem 1.2rem !important;
	margin-bottom: -1.5rem !important;
	background-color: #0000FF !important;
	border: none !important;
	text-align: center !important;
	cursor: pointer;
	font-size: 1em !important;
	width: 100% !important;
	margin: 15px 16px 0 0 !important;
}

@media only screen and (min-width: 641px){
	.gform_next_button, .gform_previous_button, .gform_button[type="submit"]{
  		width: auto !important;
	}
}

.gform_legacy_markup_wrapper .gf_progressbar_percentage.percentbar_blue{
	background-color: #0000ff !important;
}

.gform_previous_button{
	background: transparent !important;
	color: #00f !important;
	border: 1px solid #00f !important;
}